html { background:#414143; color: #fff; font-family: Lato, Arial;}
a{ color:#fff; text-decoration:none; display:block;}
a:hover {color:#8e8e92;}
h1 { text-align: center; font-size: 28px; margin:0px;}
p { text-align: center; font-size: 16px; margin:0px;}

#Wrapper { width: 700px; margin:40px auto 0px;}
#Wrapper > img {margin: 10px auto; display:block;}

.contact {width: 250px; margin: 30px auto;}
.contact p{ margin: 5px 0; }
.contact .contact-info { color:#fff; text-transform: uppercase; font-weight: bold; vertical-align: top; text-align: right;padding-right: 10px;}
.contact td {padding-bottom: 10px;}

.build {font-size: 12px; color: whitesmoke; float: right;margin-right: 65px;}